Subject: bug#2531: NS: excessive redisplay

From: Adrian Robert <[email-masked]>
Date: Fri, 6 Mar 2009 17:00:12 +0200

I checked in a small change to EmacsView-drawRect: that eliminates  
some of the off-target redisplays at least.  At least some behavior  
must be different under Tiger and Leopard, as on Tiger no redisplay  
gets triggered during resize unless the window is dragged a full grid  
increment.